package com.alterdekim.hearthhack.component.processor.client.request;

import com.alterdekim.hearthhack.component.TcpConnection;
import com.alterdekim.hearthhack.util.BattleNetPacket;
import com.alterdekim.hearthhack.util.ClientRequestBody;
import lombok.extern.slf4j.Slf4j;

@Slf4j
public class SendUnsubcribeRequest extends ClientRequestParser {
    @Override
    public void parse(BattleNetPacket packet, ClientRequestBody body, TcpConnection conn) {
        log.info("parseSendUnsubcribeRequest: got");
    }

    @Override
    public int getId() {
        return 329;
    }
}
